body
{
width: 1000px;
height: 100%;
margin: 0px auto 10px;
behavior: url("style/csshover.htc");
font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}
#en_tete
{
width: 1000px;
height: 200px;
background-repeat: no-repeat;
margin: 0px 0pxs 0px;
}
#menu_gauche
{
float:left;
width: 170px;
}
#menu_droite
{
float:right;
width: 170px;
}
#menu_membres
{
	margin: 0px auto 0px;
	text-align: center;
	padding: 0px;
}
#menu_membres p
{
	margin: 0px;
}
#menu_membres li
{
	display: inline;
}
#menu_principal, #menu_jeux, #menu_articles, #minichat, #menu_admin, #menu_stats, #menu_membres
{
background-repeat: repeat-x;
margin-bottom: 20px;
}
#menu_membres form
{
font-size:0.9em;
}
#menu_membres .champ
{
	height: 0.9em;
}
#menu_membres ul
{
	margin: 5px;
}
#menu_membres li
{
	font-size: 0.8em;
}
h3
{
margin-top:0px;
font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
text-align: center;
}
#menu_gauche ul, #menu_droite ul
{
   padding: 5px;
   padding-left: 15px;
   margin: 0px;
   margin-bottom: 5px;
   margin-top: 15px;
}
#corps, #pied_de_page, .pub
{
   margin: 0px 180px 20px;
   /* Hack CSS pour rendre l'affichge identique sous IE */
   padding: 5px !important;
   padding: 3px;
   /* Hack CSS pour rendre l'affichge identique sous IE */
   padding-top: 10px !important;
   padding-top: 26px;
   background-repeat: repeat-x;
}
#pied_de_page
{
	font-size: 0.8em;
}
#minichat
{
        padding: 0px;
}
#minichat h3
{
	margin-bottom: 0px;
}
#minichat #messages
{
	padding: 5px;
	margin-bottom: 0px;
	word-wrap: break-word;
}
#minichat .message
{
margin: 0px;
font-size:0.8em;
}
#minichat p, #minichat .formulaire
{
margin:5px;
}
#corps h1
{
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   height: 30px;
   background-repeat: no-repeat;
   padding-left: 35px;
   text-align: left;
}
#corps table
{
   border-collapse: collapse;
   margin: 10px;
}
#corps td, #corps th
{
   padding: 5px;
}
#corps blockquote .message_perso
{
padding: 10px;
margin-top: 0px;
}
#corps blockquote .message_perso p
{
	margin: 0px;
}
#corps blockquote h5
{
margin-bottom: 0px;
}
.classeur
{
margin: 15px;
}
.classeur p
{
	font-size: 0.9em;
}	
.classeur .infos
{
	margin-top: 0px;
	padding: 10px;
}
.pub{
 clear:both;
}
#pied_de_page p
{
	margin: 0px;
}
.blockpub
{
        width: 468px;
	margin: auto;
}
a img
{
	border: none;
}
.cache
{
	display: none;
}
